Scyld Beowulf and Red Hat 7.0

Jacques B. Siboni jacsib at
Wed Sep 5 09:24:33 PDT 2001


I have just received the Scyld Beowulf cdrom from Linux Central. Unfortunetly
I see it is built with Linux 6.2. The Linux box I use runs RH 7.0. Is there a
way to install the Beowulf package on this version of Linux?

Did some of you solve this problem?

Thanks in advance


Dr. Jacques B. Siboni mailto:jacsib at
8 pass. Charles Albert, F75018 Paris, France
Tel. & Fax: 33 (0) 1 42 28 76 78
Home Page:

More information about the Beowulf mailing list